AEOLUS(1)

NAME
aeolus - synthesised pipe organ emulator

DESCRIPTION
Aeolus is a synthesised (i.e. not sampled) pipe organ emulator that should be good enough to make an organist enjoy playing it. It is a software synthesiser optimised for this job, with possibly hundreds of controls for each stop, that enable the user to "voice" his instrument.

Main features of the default instrument: three manuals and one pedal, five different temperaments, variable tuning, MIDI control of course, stereo, surround or Ambisonics output, flexible audio controls including a large church reverb.

OPTIONS

-h  Display this text

-t  Text mode user interface

-u  Use presets file in user's home dir

-N <name>
    Name to use as JACK and ALSA client [aeolus]

-S <stops>
    Name of stops directory [stops]

-I <instr>
    Name of instrument directory [Aeolus]

-W <waves>
    Name of waves directory [waves]

-J  Use JACK (default), with options:

-s  Select JACK server

-B  Ambisonics B format output

-A  Use ALSA, with options:

-d <device>
    Alsa device [default]

-r <rate>
    Sample frequency [48000]

-p <period>
    Period size [1024]

-n <nfrags>
    Number of fragments [2]

AUTHOR
aeolus was written by Fons Adriaensen <fons.adriaensen@skynet.be>.

This manual page was written by Alessio Treglia <alessio@debian.org>, for the Debian project (and may be used by others).